Redmine - Patch #21942

Fix Czech translation of field_time_entries_visibility
2016-02-03 17:21 - Pavel Rosicky

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.0

Description

Associated revisions

Revision 15160 - 2016-02-29 16:43 - Toshi MARUYAMA
fix Czech translation of field_time_entries_visibility by Pavel Rosicky (#21942)

History

#1 - 2016-02-07 10:05 - Go MAEDA

- Target version set to 3.3.0

This patch changes translation for field_time_entries_visibility from "Viditelnost $asového logu" to "Viditelnost ¢asovych zaznamd".
"¢asovych"and "zaznamd{" means "time" and "records". Maybe "Sasového" is a typo of "¢asového".

#2 - 2016-02-07 12:21 - Pavel Rosicky

exactly,

"Sasového" is a typo of "¢asového"

this is correct, but "log" doesn't exactly mean "entries" like in english. It is more something like a protocol or a list of something.
"Viditelnost ¢asovych (the plural of ¢asovy) zaznamu (entries)" is much more natural sentence.

#3 - 2016-02-08 00:38 - Go MAEDA

- Subject changed from Czech lang typo to Fix Czech translation for field_time_entries_visibility

#4 - 2016-02-29 16:39 - Toshi MARUYAMA

- Subject changed from Fix Czech translation for field_time_entries_visibility to Fix Czech translation of field_time_entries_visibility

#5 - 2016-02-29 16:43 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15160, thanks.
